.searchClose {
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}
.searchresult h5 {
	font-weight: bold;
}
.searchresult .noinfo {
	color: #ff7373;
}
.substance div span, .drug div span, .disease div span { font-weight: bold; }
.subname, .manufacturer, .manufacturerna { font-weight: normal !important; }
.manufacturer, .subname {
    cursor: pointer;
    color: #2828ab;
}
.NonPrescription { color: #008700; }
.Prescription { color: #ff4c4d; }
.productPicture {
    /* float: right; */
    padding: 7px;
	text-align: center;
}
.productPicture img {
    margin: 0 auto;
    border: 1px #ccc solid;
    border-radius: 6px;
    padding: 5px;
    box-shadow: 0px 0px 5px 1px #888;
}
.ui-autocomplete {
	z-index: 99999;
}
.searchresult .navigation {
	padding: 5px 0;
	border-bottom: 1px #aaa solid;
	text-align: center;
	overflow: hidden;
}
.searchresult .navigation a{
    margin: 0 10px;
    display: inline-block;
    float: none;
}
.diseaseslbl, .diseaseslbl { display: none; }